package com.avaya.mgmt.smgr.webservice.jaxb.impl;

import java.util.Properties;

/**
 *
 * @author
 *
 */
public class SIPPasswordChangeProcess extends AbstractProcess {

	private final String operationType="SIP";

	@Override
	public void processOepration(final Properties properties) throws Exception {
		webServiceClient.passwordChange(operationType, properties);
	}
}
